## golang-github-edwarnicke-gitoid 0.0~git20220710.1be5bfd

=== debian/changelog ===
golang-github-edwarnicke-gitoid (0.0~git20220710.1be5bfd-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 28 Jan 2025 09:17:49 +0100

golang-github-edwarnicke-gitoid (0.0~git20220710.1be5bfd-1) unstable; urgency=medium

  * Initial release (Closes: #1093257)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 00:52:41 +0100
