=== debian/control ===
Source: golang-github-edwarnicke-gitoid
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-edwarnicke-gitoid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-edwarnicke-gitoid.git
Homepage: https://github.com/edwarnicke/gitoid
XS-Go-Import-Path: github.com/edwarnicke/gitoid

Package: golang-github-edwarnicke-gitoid-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: compute Git object ids (gitoids) (Go library)
 Gitoid provides a simple library to compute gitoids (git object ids)
 .
 This package contains the Go development library.
