=== debian/rules ===
#!/usr/bin/make -f

# gitoid_test.go uses LICENSE license for SHA1 gitoid comparisons
export DH_GOLANG_INSTALL_EXTRA := LICENSE

%:
	dh $@ --builddirectory=_build --buildsystem=golang
